package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRedondeo extends DefaultItemMenuSistema {

	public ItemMenuRedondeo() {
		super("indexController.mniRedondeo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.REDONDEO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaRedondeo.zul",
                Labels.getLabel("busquedaRedondeoController.window.title"), getArgs(), desktop);
		
	}

}
